<div
    <?php echo e($attributes
            ->merge([
                'id' => $getId(),
            ], escape: false)
            ->merge($getExtraAttributes(), escape: false)); ?>

>
    <?php echo e($getChildSchema()); ?>

</div>
<?php /**PATH C:\xampp\htdocs\MyPhp\laravel12\filament-hardik\filament-app\vendor\filament\schemas\resources\views/components/grid.blade.php ENDPATH**/ ?>